corner image corner image corner image corner image Debian NEW package overview for node-require-from-string
node-require-from-string_2.0.1-1_amd64.changes (click to toggle)
Format:1.8
Date:Wed, 25 Oct 2017 00:48:42 +0530
Source:node-require-from-string
Binary:node-require-from-string
Architecture:source all
Version:2.0.1-1
Distribution:unstable
Urgency:low
Maintainer:Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By:Pirate Praveen <praveen@debian.org>
Description:
node-require-from-string - Require module from string
Closes:879700
Changes:
node-require-from-string (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #879700)
Files:
04e2763f4ab36d8599f6b4681d42f0fa 2212 javascript optional node-require-from-string_2.0.1-1.dsc
0c4e4b49481b64ac5fee4ab20aaccfa1 2995 javascript optional node-require-from-string_2.0.1.orig.tar.gz
4fa3a6842b503bab5a75484369133f22 2076 javascript optional node-require-from-string_2.0.1-1.debian.tar.xz
6f91ed037bbcf258024eece91e83a976 3280 javascript optional node-require-from-string_2.0.1-1_all.deb
e4310c88c9b37705c0d366f9d55c8509 8684 javascript optional node-require-from-string_2.0.1-1_amd64.buildinfo
node-require-from-string_2.0.1-1.dsc (click to toggle)
Format:3.0 (quilt)
Source:node-require-from-string
Binary:node-require-from-string
Architecture:all
Version:2.0.1-1
Maintainer:Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:Pirate Praveen <praveen@debian.org>
Homepage:https://github.com/floatdrop/require-from-string#readme
Standards-Version:4.1.1
Vcs-Browser:https://anonscm.debian.org/cgit/pkg-javascript/node-require-from-string.git
Vcs-Git:https://anonscm.debian.org/git/pkg-javascript/node-require-from-string.git
Testsuite:autopkgtest
Testsuite-Triggers:mocha
Build-Depends:debhelper (>=9), dh-buildinfo, nodejs, mocha
Package-List:node-require-from-string deb javascript optional arch=all
Files:
0c4e4b49481b64ac5fee4ab20aaccfa1 2995 node-require-from-string_2.0.1.orig.tar.gz
4fa3a6842b503bab5a75484369133f22 2076 node-require-from-string_2.0.1-1.debian.tar.xz
lintian check for node-require-from-string_2.0.1-1.dsc (click to toggle)
W: node-require-from-string source: newer-standards-version 4.1.1 (current is 3.9.8)
README.source for node-require-from-string_2.0.1-1.dsc (click to toggle)
No README.source in this package
control file for node-require-from-string_2.0.1-1_all.deb (click to toggle)
Package:node-require-from-string
Version:2.0.1-1
Architecture:all
Maintainer:Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Installed-Size:15
Depends:nodejs
Section:javascript
Priority:optional
Homepage:https://github.com/floatdrop/require-from-string#readme
Description:
Require module from string
 This module can be used to avoid creating files for small modules and instead,
 the content of the module can be passed as a string.
 .
 Node.js is an event-based server-side JavaScript engine.
lintian check for node-require-from-string_2.0.1-1_all.deb (click to toggle)
contents of node-require-from-string_2.0.1-1_all.deb (click to toggle)
drwxr-xr-x root/root         0 2017-10-24 19:18 ./
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/lib/
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/lib/nodejs/
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/lib/nodejs/require-from-string/
-rw-r--r-- root/root       856 2017-09-17 06:52 ./usr/lib/nodejs/require-from-string/index.js
-rw-r--r-- root/root       511 2017-09-17 06:52 ./usr/lib/nodejs/require-from-string/package.json
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/share/
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/share/doc/
drwxr-xr-x root/root         0 2017-10-24 19:18 ./usr/share/doc/node-require-from-string/
-rw-r--r-- root/root       166 2017-10-24 19:18 ./usr/share/doc/node-require-from-string/changelog.Debian.gz
-rw-r--r-- root/root      1500 2017-10-24 19:18 ./usr/share/doc/node-require-from-string/copyright
-rw-r--r-- root/root       916 2017-09-17 06:52 ./usr/share/doc/node-require-from-string/readme.md

Timestamp: 24.10.2017 / 21:01:05 (UTC)